/***************************

 COLOR KEY REFERENCE

 ***************************/
/*	List primary site colors colors
 black: #000;
 etc.
 */

/* Font Face Rule */
@font-face
{
    font-family: 'merriweatherregular';
    src: url('/admin/code/styles/fonts/merriweather-regular-webfont.eot');
    src: url('/admin/code/styles/fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/admin/code/styles/fonts/merriweather-regular-webfont.woff2') format('woff2'), url('/admin/code/styles/fonts/merriweather-regular-webfont.woff') format('woff'), url('/admin/code/styles/fonts/merriweather-regular-webfont.ttf') format('truetype'), url('/admin/code/styles/fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
}
@font-face
{
    font-family: 'merriweatherlight_italic';
    src: url('/admin/code/styles/fonts/merriweather-lightitalic-webfont.eot');
    src: url('/admin/code/styles/fonts/merriweather-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('/admin/code/styles/fonts/merriweather-lightitalic-webfont.woff2') format('woff2'), url('/admin/code/styles/fonts/merriweather-lightitalic-webfont.woff') format('woff'), url('/admin/code/styles/fonts/merriweather-lightitalic-webfont.ttf') format('truetype'), url('/admin/code/styles/fonts/merriweather-lightitalic-webfont.svg#merriweatherlight_italic') format('svg');
}
@font-face
{
    font-family: 'merriweatherlight';
    src: url('/admin/code/stylesfonts/merriweather-light-webfont.eot');
    src: url('/admin/code/stylesfonts/merriweather-light-webfont.eot?#iefix') format('embedded-opentype'), url('/admin/code/stylesfonts/merriweather-light-webfont.woff2') format('woff2'), url('/admin/code/stylesfonts/merriweather-light-webfont.woff') format('woff'), url('fonts/merriweather-light-webfont.ttf') format('truetype'), url('/admin/code/stylesfonts/merriweather-light-webfont.svg#merriweatherlight') format('svg');
}
@font-face
{
    font-family: 'merriweatheritalic';
    src: url('/admin/code/styles/fonts/merriweather-italic-webfont.eot');
    src: url('/admin/code/styles/fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'), url('/admin/code/styles/fonts/merriweather-italic-webfont.woff2') format('woff2'), url('/admin/code/styles/fonts/merriweather-italic-webfont.woff') format('woff'), url('/admin/code/styles/fonts/merriweather-italic-webfont.ttf') format('truetype'), url('/admin/code/styles/fonts/merriweather-italic-webfont.svg#merriweatheritalic') format('svg');
}
@font-face
{
    font-family: 'merriweatherheavy_italic';
    src: url('/admin/code/styles/fonts/merriweather-heavyitalic-webfont.eot');
    src: url('/admin/code/styles/fonts/merriweather-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'), url('/admin/code/styles/fonts/merriweather-heavyitalic-webfont.woff2') format('woff2'), url('/admin/code/styles/fonts/merriweather-heavyitalic-webfont.woff') format('woff'), url('/admin/code/styles/fonts/merriweather-heavyitalic-webfont.ttf') format('truetype'), url('/admin/code/styles/fonts/merriweather-heavyitalic-webfont.svg#merriweatherheavy_italic') format('svg');
}
@font-face
{
    font-family: 'merriweatherbold';
    src: url('/admin/code/styles/fonts/merriweather-bold-webfont.eot');
    src: url('/admin/code/styles/fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/admin/code/styles/fonts/merriweather-bold-webfont.woff2') format('woff2'), url('/admin/code/styles/fonts/merriweather-bold-webfont.woff') format('woff'), url('/admin/code/styles/fonts/merriweather-bold-webfont.ttf') format('truetype'), url('/admin/code/styles/fonts/merriweather-bold-webfont.svg#merriweatherbold') format('svg');
}
@font-face
{
    font-family: 'merriweatherbold_italic';
    src: url('/admin/code/styles/fonts/merriweather-bolditalic-webfont.eot');
    src: url('/admin/code/styles/fonts/merriweather-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('/admin/code/styles/fonts/merriweather-bolditalic-webfont.woff2') format('woff2'), url('/admin/code/styles/fonts/merriweather-bolditalic-webfont.woff') format('woff'), url('/admin/code/styles/fonts/merriweather-bolditalic-webfont.ttf') format('truetype'), url('/admin/code/styles/fonts/merriweather-bolditalic-webfont.svg#merriweatherbold_italic') format('svg');
}
@font-face
{
    font-family: 'merriweatherheavy';
    src: url('/admin/code/styles/fonts/merriweather-black-webfont.eot');
    src: url('/admin/code/styles/fonts/merriweather-black-webfont.eot?#iefix') format('embedded-opentype'), url('/admin/code/styles/fonts/merriweather-black-webfont.woff2') format('woff2'), url('/admin/code/styles/fonts/merriweather-black-webfont.woff') format('woff'), url('/admin/code/styles/fonts/merriweather-black-webfont.ttf') format('truetype'), url('/admin/code/styles/fonts/merriweather-black-webfont.svg#merriweatherheavy') format('svg');
}
/***************************

 START SITE SPECIFIC CSS

 ***************************/
body
{
    background: #f7f7f7;
    color: #333;
    font-size: 16px;
    font-family: 'Open Sans' , sans-serif;
    line-height: 1;
    -webkit-font-size-adjust: none; /* FIX: iOS Mobile Safari Font Adjustment */
}

/* Reusable Container Wrapper */
.setcontainer
{
    max-width: 1124px;
    width: 100%;
    margin: 0 auto;
}

/* Anchor (Link) Settings & Focus */
:focus
{
    outline: none;
}
a, a:visited, a:active, a:hover
{
    color: #333;
    text-decoration: none;
}

/* Default Heading Setup - Styling for standard content sections should be done in typography.css */
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    cursor: default;
	font-family: 'merriweatherbold';
}
h1, h2
{
    font-family: 'merriweatherbold';
}
h1
{
    font-size: 28px;
}
h2
{
    font-size: 18px;
    color: #495b6a;
}
h3
{
    font-size: 14px;
   /* text-transform: uppercase;*/
}
h4, h5, h6
{
    font-size: 12px;
}

.btn
{
    font-size: 16px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    border-radius: 25px;
    background: #ffffff;
    padding: 12px;
    line-height: 1;
    font-weight: bold;
    color: #b42e2e;
}
.btn-primary
{
    background: #b42e2e;
	color:#fff;
}
.btn-default
{
    background: #efa93a;
}
::-webkit-input-placeholder
{
    color: #fff;
    opacity: 1;
}
:-moz-placeholder
{
    /* Firefox 18- */
    color: #fff;
    opacity: 1;
}
::-moz-placeholder
{
    /* Firefox 19+ */
    color: #fff;
    opacity: 1;
}
:-ms-input-placeholder
{
    color: #fff;
    opacity: 1;
}
strong
{
    font-weight: bold;
}
select, input
{
    font-family: 'Open Sans' , sans-serif;
}

/***************************
/* FLEXIMAGE - FlexFit & FlexFill */
/***************************/


/* FlexFit - Fit whole image within responsive container (ie. logos, product images) */
.flexFit {
	position: relative;
  	padding: 0 0 65% 0; /* Adjust bottom for desired height */
  	height: 0px;
  	overflow: hidden;
}

.flexFit img {
  	position: absolute;
  	max-width: 96%;
  	max-height: 96%;
  	margin: auto;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0; 
}


/* FlexFill - Fill responsive container with image (ie. banner image) */
.flexFill {
  	position: relative;
  	padding: 0 0 65% 0; /* Adjust bottom for desired height */
  	height: 0px;
  	overflow: hidden; 
}

.flexFill .img-wrap {
  	width: 100%;
  	height: 100%;
  	position: absolute;
  	left: 0;
  	top: 0;
  	right: 0;
  	bottom: 0;
}

.flexFill a {
  	display:block;
  	position:absolute;
  	left:0;
  	top:0;
  	bottom:0;
  	right:0;
}

.flexFill .fit img {
  	position:absolute;
  	max-width:100%;
  	max-height:100%;
  	margin: auto;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0; 
}

.flexFill img {
  	max-width:none;
  	display:none;
  	float:none;
  	position:relative;
}

.flexFill.processed img {
  	display: block !important;
}


/* End of FlexImage */

/* Styling Header */
#header
{
    position: relative;
    z-index: 99;
}
.mobile-menu
{
    background: url(/admin/code/styles/images/menu-image.png) 95% center no-repeat #b42e2e;
    display: none;
    padding: 10px;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}
.primary-header
{
    background: #b42e2e;
    padding: 16px 0;
}
.primary-header a.btn
{
    margin-top: 12px;
    width: 178px;
    color: #b42e2e;
}
.search-bar, .primary-header .btn
{
    float: right;
}
.search-bar
{
    margin-right: 26px;
    text-align: right;
}
.search-bar a
{
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}
.search-bar .fa-phone
{
    margin-right: 2px;
    position: relative;
    top: 1px;
}
.primary-header .btn i
{
    font-size: 13px;
    margin-left: 6px;
}
.search-bar .search
{
    background: #8b2121;
    border-radius: 2px;
    margin-top: 10px;
    padding: 0 28px 0 12px;
    position: relative;
    width: 214px;
}
.search-bar input
{
    height: 36px;
    color: #fff;
    font-style: italic;
    font-size: 14px;
    background: none;
    border: none;
}
.search-bar input[type="text"]
{
    width: 100%;
}
.search-bar input[type="submit"]
{
    background: url(/admin/code/styles/images/search-icon.png) center top no-repeat;
    height: 16px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 16px;
}
.secondary-header
{
    background: #e8e5d7;
    padding: 20px 0px 8px 0px;
}
.nav, .nav li, .social-icon li
{
    float: left;
}
.nav
{
    width: 100%;
	margin-bottom:7px;
}
.nav li
{
    margin-right: 4%;
    position: relative;
}
.nav li a
{
    text-transform: capitalize;
    font-family: 'merriweatherregular';
}
.nav li:hover > a, .nav li.active > a
{
    color: #b42e2e;
}
.nav li ul
{
    background: #e8e5d7;
    display: none;
    left: 0;
    position: absolute;
    top: 18px; /*width: 180px;*/
    width: 230px;
    padding: 10px 0;
    box-shadow: 0 2px 2px rgba(0,0,0,.20);
}
.nav li li
{
    float: none;
    margin: 5px 0 0;
}
.nav li li a
{
    display: block;
    padding: 10px 15px;
}
.nav li li i
{
    float: right;
}
.nav li ul ul
{
    left: 100%;
    top: 0;
}
.nav li:hover > ul
{
    display: block;
}
.social-icon
{
    float: right;
    margin-top: -7px;
    overflow: hidden;
}
.social-icon li
{
    margin-left: 8px;
}
.social-icon li a
{
    color: #e8e5d7;
    font-size: 14px;
    width: 26px;
    height: 26px;
    display: inline-block;
    background: #bab7ac;
    border-radius: 50%;
    text-align: center;
    padding: 5px 0;
}
.social-icon .fa-facebook
{
    padding-top: 2px;
    width: 9px;
}
.social-icon .fa-twitter
{
    padding-top: 1px;
    width: 12px;
}
.social-icon .fa-linkedin
{
    width: 12px;
}
.social-icon .fa-youtube-play
{
    padding-top: 1px;
    width: 14px;
}
.social-icon .fa-google-plus
{
    padding-top: 2px;
    width: 10px;
}
.social-icon li a:hover
{
    background: #b42e2e;
}
/* Styling Content Section*/
#content
{
    position: relative;
    z-index: 9;
}
.bx-wrapper .bx-controls-direction a
{
    display: none;
}
.bx-wrapper .bx-pager.bx-default-pager a
{
    background: #a7999a;
    border: 4px solid #a7999a;
    border-radius: 50%;
    font-size: 0;
    height: 16px;
    margin: 0 4px;
    outline: 0 none;
    width: 16px;
    display: inline-block;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item
{
    display: inline-block;
}
.bx-wrapper
{
    position: relative;
    z-index: 99;
}
.bxslider img
{
    width: 100%;
}
.bx-wrapper .bx-pager
{
    text-align: center;
    bottom: 100px;
    left: 0;
    position: absolute;
    width: 100%;
	z-index:100;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active
{
    background: #b42e2e;
    border: 4px solid #fff;
    text-decoration: none;
}
.banner-caption
{
    position: absolute;
    width: 100%;
    top: 40px;
    left: 0;
}
.hero-text
{
    background: url(/admin/code/styles/images/caption-repeater.png) 0 0 repeat;
    color: #ffffff;
    display: block;
    font-family: 'merriweatheritalic';
    font-size: 21px;
    line-height: 1.6;
    padding: 20px 22px;
    width: 59%;
}
.choose-program
{
    background: url(/admin/code/styles/images/pattern.jpg) 0 0 repeat;
    border-radius: 4px;
    width: 87%;
    margin: -84px auto 0;
    padding: 20px 27px;
    overflow: hidden;
}
.choose-program img, .choose-program span.info
{
    float: left;
}
.choose-program span.info
{
    color: #ffffff;
    font-family: "merriweatherbold";
    font-size: 21px;
    line-height: 1.5;
    margin: 0 25px;
    width: 55%;
}
.choose-program select
{
    background: #fff;
    border: none;
    border-radius: 4px;
    height: 43px;
    padding: 0 15px;
    font-size: 14px;
    font-weight: bold;
    color: #666666;
    width: 100%;
    line-height: 43px;
    -webkit-appearance: none;
}
.select-program
{
    float: right;
    margin-top: 12px;
    position: relative;
    width: 227px;
    position: relative;
    z-index: 99;
}
.select-program .fa-caret-down
{
    background: #ffffff;
    border-radius: 4px;
    font-size: 26px;
    height: 43px;
    padding-top: 8px;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30px;
    color: #666666;
}
.our-program
{
    z-index: 99;
    position: relative;
}
.news-event
{
    float: left;
    width: 55.5%;
	margin-top:26px;
}
.gallery
{
    float: right;
    margin-top: 26px;
    width: 40%;
}
.news-event h2
{
    border-bottom: 1px solid #dddddd;
    margin-bottom: 20px;
    padding: 25px 0 15px;
}
.main-content .setcontainer
{
    padding-bottom: 6px;
    padding-top: 28px;
}
.features
{
    border: 1px solid #cccccc;
    margin-bottom: 19px;
	position:relative;
	background:#fff;
}

.features:after {
	clear:both;
	display:block;
	content:"";
}

.features .featured-blog-image {
	float:left;
	width:34%;
}

.features .featured-blog-image .flexFill {
	padding-bottom:75%;
}

.features article
{
    background: #fff;
    padding: 16px 0 0 0;
    width: 66%;
	float:left;
}

.features article > h3,
.features article > p,
.features article > a {
	margin:0 19px;
}
.features span, .features h3, .more-events span
{
    font-weight: 600;
}
.features h3
{
    margin-bottom: 9px;
	font-weight:normal;
	text-transform:uppercase;
	font-family:"Open Sans", sans-serif;
}
.features p
{
    color: #b42e2e;
    font-family: "merriweatherregular";
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 5px;
}
.features .btn
{
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    padding: 9px 25px;
    text-transform: capitalize;
    margin-top:10px;
}
.more-events span, .features span
{
    color: #666666;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
}
.more-events .features span
{
    margin: 0;
    padding: 7px 19px 7px 19px;
    background: #f7f7f7;
	position:absolute;
	left:34%;
	width:66%;
	bottom:0;
}
.more-events li
{
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 19px;
    padding-bottom: 11px;
}
.more-events a
{
    font-size: 16px;
    color: #b42e2e;
    font-family: "merriweatherregular";
}
.more-events .fa-chevron-right
{
    color: #b42e2e;
    float: right;
    font-size: 13px;
    margin-top: 15px;
}
.more-events span
{
    font-weight: 600;
    margin: 8px 0;
}
.view-more
{
    color: #495b6a;
    font-size: 14px;
}
.gallery-block
{
    border-radius: 2px;
    margin-bottom: 50px;
    overflow: hidden;
    position: relative;
}
.gallery-block img
{
    width: 100%;
}
.gallery-caption
{
    bottom: 0;
    color: #ffffff;
    left: 0;
    padding: 20px;
    position: absolute;
}
.gallery-caption h2
{
    color: #fff;
    margin-bottom: 10px;
}
.gallery-caption p
{
    font-size: 18px;
}
.gallery-caption .btn
{
    font-size: 14px;
    font-weight: normal;
    margin-top: 30px;
    padding: 10px 20px;
    text-transform: capitalize;
    color: #fff;
}
.logo-section
{
    border-top: 1px solid #dddddd;
    padding: 20px 0;
    background: #fff;
}
.logo-section ul
{
    overflow: hidden;
}
.logo-section li
{
    float: left;
    padding: 0 10px;
    width: 14.28%;
    text-align: center;
}
/* Styling About Us Page */
.aside
{
    float: left;
    font-size: 14px;
    width: 26%;
}
.aside blockquote
{
    background: #e8e5d7;
    text-align: center;
    border-top: 1px solid #e0ddce;
    border-bottom: 3px solid #b42e2e;
    padding: 25px 9%;
    margin-bottom: 17px;
}
.aside blockquote span
{
    display: block;
}
.aside blockquote p
{
    font-family: 'merriweatheritalic';
    line-height: 2;
    margin-bottom: 13px;
}
.quot
{
    height: 16px;
    background: url(/admin/code/styles/images/quot.png) center 0 no-repeat;
    margin-bottom: 13px;
}
.name
{
    margin-bottom: 7px;
}
.profile
{
    font-size: 12px;
    color: #666666;
    text-transform: uppercase;
}
.more-testimonials, .aside h2, .name, .more-features li, .about-content h1
{
    color: #b42e2e;
}
.more-testimonials
{
    font-size: 13px;
}
.aside h2
{
    font-size: 18px;
    font-family: 'merriweatherregular';
    margin: 30px 0 12px;
}
.more-features li
{
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 9px;
    padding-bottom: 11px;
    padding-left: 13px;
    position: relative;
}
.more-features li:after
{
    content: "\f101";
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'FontAwesome';
    width: 10px;
    height: 10px;
    font-size: 13px;
}
.more-features
{
    margin-bottom: 29px;
}
.courses img, .banner-wrapper img
{
    width: 100%;
}
.courses a span, .courses a
{
    display: block;
}
.courses a
{
    background: #b42e2e;
    color: #ffffff;
    font-size: 18px;
    padding: 10px 21px 6px;
}
.courses a span
{
    font-family: "merriweatherbold";
    font-size: 24px;
    line-height: 1.6;
}
.about-content
{
    float: right;
    width: 71%;
}
.banner-wrapper
{
    margin-bottom: 29px;
}
.sincerely, .regards
{
    display: block;
    margin-bottom: 17px;
}
.sincerely
{
    font-weight: bold;
}
.regards
{
    margin: 35px 0 10px;
}
.about-us
{
    padding-bottom: 65px;
}
.more-info, .more-info h2
{
    color: #fff;
}
.more-info
{
    background: #b42e2e;
    text-align: center;
    padding: 45px 0;
    font-size: 18px;
}
.more-info h2
{
    font-size: 32px;
    font-family: 'merriweatherbold_italic';
    margin-bottom: 20px;
}
.more-info p a
{
    color: #efbe3a;
}
.more-info p a.contact
{
    text-decoration: underline;
}
/* Styling Course-Details Page */
.course-details .banner-wrapper
{
    position: relative;
    margin: 0;
	border-radius:2px;
	overflow:hidden;
}
.caption-assistant
{
    background: url(/admin/code/styles/images/caption-repeater-red.png) 0 0 repeat;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    padding: 25px 2%;
    color: #fff;
    font-size: 18px;
    width: 38%;
}
.caption-assistant span
{
    font-family: 'merriweatherbold_italic';
    font-size: 21px;
    color: #efbe3a;
	line-height:1.3;
}
.caption-assistant h1
{
    margin-bottom: 10px;
}
.caption-assistant p
{
    line-height: 1.5;
    margin: 19px 0;
}
.caption-assistant .btn
{
    padding: 12px 29px;
	color:#b42e2e;
}
.course-details .aside
{
    width: 19.4%;
}
.course-details .aside h3
{
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 8px 0;
    text-align: center;
    background: #b42e2e;
}
.course-details .setcontainer
{
    padding-bottom: 0;
}
.course-details .aside blockquote
{
    padding: 21px 5%;
}
.aside blockquote img
{
    float: left;
    padding-right: 10px;
}
.author-img
{
    overflow: hidden;
    padding: 0 8px;
    text-align: left;
}
.author-img .name
{
    margin-bottom: 0;
}
.author-img .profile
{
    margin-bottom: 7px;
}
.course-details .about-content
{
    padding-bottom: 50px;
    width: 78%;
}
.text-content
{
    float: left;
    margin-top: -5px;
    width: 72%;
}
.text-content p
{
    padding-right: 0;
    margin-bottom: 20px;
    line-height: 140%;
}

.text-content ul, .faq-answer ul
{
    line-height: 140%;
    margin-bottom: 20px;
    padding-left: 20px;
}

.text-content .course_list ul li:before
{
    content: none;
}

.text-content ul li
{
	list-style:disc outside;
}


/*
.text-content ul li{
    list-style-type: disc;
}*/

.text-content h3
{
    font-size: 20px;
    margin-bottom: 10px;
}

.text-content a
{
    font-weight: bold;
}

.text-content a:hover
{
    text-decoration: underline;
}

.content
{
    width: 50%;
    float: left;
}

.all-content
{
    border: 1px solid #ccc;
    overflow: auto;
    margin-bottom: 20px;
}

.content:nth-child(2)
{
    border-left: 1px solid #ccc;
}

.content strong
{
    color: #ffffff;
    background: #b42e2e;
    border-bottom: 1px solid #ccc;
    display: block;
    padding: 5px;
    box-sizing: border-box;
}

.content ul
{
    padding: 5px;
}

.enrollment
{
    float: right;
    width: 24.7%;
}
.program-offers p
{
    margin-bottom: 8px;
}
.program-offers ul
{
    padding-left: 30px;
    padding-bottom: 15px;
}
.program-offers li
{
    list-style: disc;
    padding-left: 2px;
    font-size: 16px;
    margin-bottom: 12px;
}

.enrollment h2
{
    margin: 0 0 15px;
    font-size: 18px;
    font-family: 'merriweatherregular';
    color: #b42e2e;
}
.steps
{
    font-size: 14px;
    margin-bottom: 14px;
    overflow: hidden;
}
.steps .step-number
{
    float: left;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    color: #fff;
    background: #495b6a;
    text-align: center;
    line-height: 22px;
    font-weight: 600;
}
.steps .step-text
{
    float: right;
    line-height: 1.2;
    width: 85%;
}
.steps .visit
{
    text-decoration: underline;
}
/* Styling Header */
#footer
{
    border-bottom: 8px solid #252525;
    color: #fff;
    font-size: 14px;
    background: #333;
    padding: 49px 0 30px;
}
.footer-text
{
    float: left;
    padding-right: 43px;
    width: 32%;
}
.footer-text p
{
    line-height: 1.4;
    margin-bottom: 17px;
}
.footer-text h2, a.learn-more, .footer-link li a, .policy a
{
    color: #ffffff;
}
.learn-more
{
    text-decoration: underline;
}
.footer-text h2
{
    font-size: 18px;
    margin-bottom: 16px;
}
.footer-link
{
    padding: 0;
    width: 38%;
}
.footer-link ul
{
    overflow: hidden;
}
.footer-link li
{
    float: left;
    margin: 3px 0 7px;
    padding-left: 10px;
    position: relative;
    width: 50%;
}
.footer-link li:after
{
    content: "\f0da";
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'FontAwesome';
    width: 10px;
    height: 10px;
}
.contact-addrs
{
    width: 30%;
    padding: 0;
}
.contact-addrs img
{
    float: left;
    margin-right: 12px;
}
.contact-addrs address
{
    line-height: 1.4;
    margin-top: 7px;
}
.contact-addrs .social-icon
{
    float: none;
    margin: 18px 0;
}
.contact-addrs .social-icon li
{
    margin: 0 8px 0 0;
}
.contact-addrs .social-icon li a
{
    background: #fff;
    color: #333333;
}
.contact-addrs .social-icon li a:hover
{
    background: #b42e2e;
}
.policy
{
    overflow: hidden;
}
.contact-addrs span.copy-right, .policy li
{
    font-size: 13px;
}
.policy li
{
    border-left: 1px solid #ffffff;
    float: left;
    margin: 7px 7px 7px 0;
    padding-left: 10px;
}
.policy li:first-child
{
    border: medium none;
    padding: 0;
}

/*Media Query Condition*/

@media only screen and (max-width: 1123px)
{
    .setcontainer
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    .gallery-caption
    {
        padding: 13px 20px;
    }
    .gallery-caption .btn
    {
        margin-top: 15px;
    }
    .about-content p
    {
        line-height: 1.5; /*margin-bottom: 20px;*/
        padding-right: 0px;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1123px)
{
    #footer
    {
        font-size: 13px;
    }
    .hero-text
    {
        font-size: 20px;
    }
    .features p
    {
        font-size: 16px;
    }
    .features .btn
    {
        margin-bottom: 10px;
    }
    .features span
    {
        padding: 7px 19px;
    }
    .courses a span
    {
        font-size: 20px;
    }

}
@media only screen and (max-width: 1023px)
{
    .features .featured-blog-image,
	.features article {
        width: 100%;
    }
	.more-events .features span {
		background:transparent;
		left: 0;
		margin-top:5px;
		padding: 7px 19px;
		position: relative;
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
    .nav li ul
    {
        top: 14px;
        width: 150px;
    }
    .logo img
    {
        width: 35%;
    }
    .search-bar a, .btn
    {
        font-size: 12px;
    }
    .btn
    {
        padding: 10px;
    }
    .primary-header a.btn
    {
        width: 150px;
    }
    .search-bar input
    {
        height: 30px;
    }
    .search-bar .search
    {
        width: 200px;
    }
    .search-bar input[type="submit"]
    {
        top: 6px;
    }
    .nav
    {
        font-size: 13px;
        width: 77%;
    }
    .nav li
    {
        margin-right: 3%;
    }
    #footer
    {
        font-size: 12px;
    }
    .footer-text
    {
        padding-right: 20px;
        width: 25%;
    }
    .footer-link, .contact-addrs
    {
        padding: 0;
    }
    .footer-link
    {
        width: 44%;
    }
    .contact-addrs
    {
        width: 31%;
    }
    .contact-addrs address
    {
        line-height: 1.2;
    }
    .hero-text
    {
        font-size: 16px;
        width: 70%;
    }
    .choose-program
    {
        width: 95%;
        margin: -70px auto 0;
        padding: 12px 20px;
    }
    .bx-wrapper .bx-pager
    {
        bottom: 80px;
    }
    .choose-program span.info
    {
        font-size: 16px;
        margin: 0 10px;
        width: 48%;
    }
    .news-event
    {
        width: 45%;
    }
    .gallery
    {
        width: 50%;
    }
    .courses a span
    {
        font-size: 16px;
    }
    .caption-assistant
    {
        width: 62%;
    }
    .author-img
    {
        text-align: center;
    }
    .aside blockquote img
    {
        float: none;
        padding: 0;
    }
    .aside blockquote span
    {
        margin: 5px 0;
        line-height: 1.2;
    }
    .course-details .aside
    {
        width: 22%;
    }
    .course-details .about-content, .steps .step-text
    {
        width: 76%;
    }
}
@media only screen and (min-width: 0px) and (max-width: 767px)
{
    #header
    {
        text-align: center;
    }
    .logo img
    {
        display: block;
        margin: 0 auto;
        width: 265px;
    }
    .btn
    {
        font-size: 14px;
    }
    .search-bar, .primary-header .btn, .social-icon li, .nav li, .choose-program img, .choose-program span.info, .select-program, .contact-addrs img, .policy li
    {
        float: none;
    }
    .search-bar
    {
        text-align: center;
        margin: 15px 0 0;
    }
    .search-bar .search, .social-icon
    {
        width: 100%;
    }
	.secondary-header {
		padding: 10px 0;
	}
    .mobile-menu
    {
        display: block;
        cursor: pointer;
    }
    .nav
    {
        display: none;
        text-align: left;
        position: absolute;
        top: 48;
        left: 10px;
        right: 10px;
        margin: 0 auto;
        width: auto;
        background: #e8e5d7;
        z-index: 100;
    }
    .social-icon, .nav li
    {
        margin: 10px 0 0;
    }
    .social-icon li
    {
        display: inline-block;
		vertical-align:top;
    }
    .nav li a
    {
        display: block;
        padding: 8px 10px;
    }
    .nav li ul
    {
        position: static;
        padding-left: 20px;
        width: 100%;
    }
    .secondary-header
    {
        position: relative;
    }
    .banner-caption
    {
        top: 6px;
        width: 300px;
    }
    .hero-text
    {
        font-size: 12px;
        line-height: 1.3;
        padding: 8px;
        width: 100%;
    }
    .bx-wrapper .bx-pager
    {
        bottom: 10px;
    }
    .choose-program span.info, .choose-program
    {
        width: 100%;
    }
    .choose-program
    {
        margin-top: 15px;
        padding: 15px 10px;
        text-align: center;
    }
    .choose-program span.info, .select-program
    {
        margin: 15px auto;
        display: block;
    }
    .news-event, .gallery, .footer-text, .footer-link, .contact-addrs, .footer-link li, .aside, .about-content, .course-details .aside, .course-details .about-content, .caption-assistant, .text-content, .enrollment
    {
        /*float: none;*/
        width: 100%;
    }
    .gallery-caption
    {
        padding: 10px;
    }
    .gallery-caption h2
    {
        font-size: 20px;
    }
    .gallery-caption p
    {
        font-size: 13px;
    }
    .footer-text
    {
        padding: 0;
        margin-top: 20px;
    }
    .about-content
    {
        padding: 0;
        margin-bottom: 20px;
    }
    .footer-link li:after
    {
        display: none;
    }
    .footer-link li, .contact-addrs img
    {
        margin: 10px 0;
        padding: 0;
    }
    #footer
    {
        text-align: center;
    }
    .policy li
    {
        display: inline-block;
    }
    .more-info p
    {
        line-height: 1.4;
    }
    .logo-section li
    {
        padding: 0 5px;
    }
    /*.course-details .banner-wrapper img
    {
        height: 250px;
    }*/
    .caption-assistant p
    {
        margin: 15px 0;
    }
    .caption-assistant span
    {
        font-size: 19px;
    }
    .caption-assistant h1
    {
        font-size: 22px;
    }
    .aside blockquote span
    {
        line-height: 1.3;
    }
    .course-details .about-content
    {
        padding-bottom: 0;
    }
}


#newsletter-popup
{
	
	
}

#newsletter-overlay {
	height: 100%;
    left: 0;
    outline: medium none !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1043;	
	background:rgba(0,0,0,.60);
}

#newsletter-form
{
	position:fixed;
	left:0;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	top:50%;
	right:0;
	width:100%;
	max-width:600px;
	background:#fff;
	margin:auto;
	color:#333;
	z-index:999 !important;
	text-align:left;
	box-shadow: 0 0 10px rgba(0,0,0,.50);	
}
	#newsletter-form h2
	{
		font-size:26px;
		color:#b42e2e;
		margin:0;
		padding:18px 18px 5px 18px;
		line-height:1.3;
	}
	#newsletter-form p {
		padding:0 18px 10px 18px;
		font-size:16px;
	}
	#newsletter-form fieldset {
		padding:0 18px 18px 18px;
	}
	#newsletter-form .hhFormRow
	{
		
		clear:none;
	}
	
	#newsletter-form label {
		min-width:75px;
		max-width:75px;
	}
	
	#newsletter-form input.cancel-sign-up {
		font-size: 16px;
		display: inline-block;
		text-align: center;
		text-transform: uppercase;
		border-radius: 25px;
		background: #ccc;
		color:#333;
		font-size: 14px;
		font-weight: normal;
		padding: 9px 25px;
		text-transform: capitalize;
		line-height: 1;
		font-weight: bold;
	}
	
	#newsletter-form input.try-newsletter-button {
		background: #b42e2e;
		color:#fff;
		font-size: 16px;
		display: inline-block;
		text-align: center;
		text-transform: uppercase;
		border-radius: 25px;
		font-size: 14px;
		font-weight: normal;
		padding: 9px 25px;
		text-transform: capitalize;
		line-height: 1;
		font-weight: bold;
	}
	
	#newsletter-form input.cancel-sign-up:hover{
	}
	
	#newsletter-form fieldset input[type="text"] {
		border-radius:0;
		border:1px solid #ccc;
	}

#newsletter-form fieldset input[type="text"]:hover {
	border:1px solid #aaa;
}
	
	#newsletter-form input.fielda,
		.subscribe-form input.fielda
	{
		display:none;
	}
	

	#newsletter-form .formButton {
		padding:5px 10px 5px 10px;
		text-align:center;
		font-size:15px;
		line-height:20%;
		text-transform:capitalize;
	}
	
	#newsletter-form .form-buttons input {
		-webkit-appearance: none;
		border:none;	
		box-shadow:none;
		
	}
	
/** end newsletter signup **/

.colset
{
    margin: 1% 0 0 1% !important;
}

.newslist ul li .news-item h2, .newslist ul li .news-item a
{
    color: #b42e2e;
}

.news-detail h2, .news-detail .newsbacklink
{
    padding: 6px 0px;
}

.news-detail .newsbacklink a
{
    font-weight: bold;
}

.news-detail .newsbacklink a:hover
{
    text-decoration: underline;
}



/**start class schedule css **/

.course_name {
    padding: 3px;
}
.course_name > a {
    text-decoration: underline;
}
.course-schedule {
    margin-top: 20px;
    border: 1px solid #ccc;
}
.course {
    padding: 10px;
    border-bottom: 1px solid #ccc;
	color:#fff;
	background:#b42e2e;
}
.course-schedule > .row:last-of-type {
	background:#fff;
}
.course h2 a {
	color:#fff;
}
.course-name {
    text-align: center;
    width: 100%;
}
.schedule-item {
    width: 100%;
    padding: 10px 0 10px 10px;
}
.schedule-name {
    padding: 5px;
}
.schedule-month,
.schedule-week {
    padding: 5px;
	font-size:14px;
}



/* End Class Schedule */


/* Search */

.search-result {
	padding:20px 0;
	border-bottom:1px solid #ccc;	
}

.hcontent .search-result h2 {
	padding-top:0;
	font-size:18px;
}

.hcontent .search-result h2 a {
	color:#333;
	text-decoration:none;
}

.hcontent .search-result h2 a:hover {
	color:#b42e2e;
}

.hcontent .search-result p {
	margin-bottom:0;
}

/* End of Search */


/* Get Started */

.getstarted_wrapper input[type="submit"],
.formBuilderButton input {
    font-size: 16px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    border-radius: 25px;
	border:none;
    padding: 12px 24px;
    line-height: 1;
    font-weight: bold;
    background: #b42e2e;
	color:#fff;
}

.getstarted_wrapper input[type="submit"]:hover,
.formBuilderButton input:hover {
	background: #cd3b3b;
}

fieldset {
	min-width:0;
}

@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

.getstarted_wrapper .hhSearchInputRow label, 
.getstarted_wrapper .hhForm .hhFormRow label {
	min-width:250px;
	max-width:250px;	
}

.setcontainer .hhSearchInputRow input, 
.setcontainer .hhForm .hhFormRow .hhFormRowInput input.hhTextBox, 
.setcontainer .hhForm .hhFormRow .hhFormRowInput textarea.hhTextArea {
	max-width:100%;
}

@media (min-width:320px) and (max-width:480px) {
	.getstarted_wrapper input[type="text"],
	.getstarted_wrapper select,
	.getstarted_wrapper textarea {
		font-size:16px !important;
	}
}

#chkPricing
{
      margin-top:10px;
}

#chkPricing li
{
    display:inline-block;   
    padding:5px;
    font-weight:normal;
}

#chkPricing li label
{
    font-weight:normal;
}

/* End of Get Started */



/* Get Started Thank You */

#wrapper_thanks_for_getting_started {
	
}

#wrapper_thanks_for_getting_started {
	text-align:center;
	padding:40px 0 80px 0;
}

#wrapper_thanks_for_getting_started h1 {
	color:#333;
}

#wrapper_thanks_for_getting_started .thank-you-link {
	display:inline-block;
	width:15%;
	margin:0 2%;
}

#wrapper_thanks_for_getting_started .thank-you-link h2 {
	font-size:18px;
}

#wrapper_thanks_for_getting_started .thank-you-link img {
	max-width:100%;
	height:auto;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#wrapper_thanks_for_getting_started .thank-you-link img:hover {
	opacity:.90;
}

.full-width-content .about-content {
	width:100%;
	float:none;
}

@media (max-width:768px) {
	#wrapper_thanks_for_getting_started .thank-you-link {
		display:inline-block;
		width:43%;
		margin:0 2%;
	}
	
	#wrapper_thanks_for_getting_started .thank-you-link h2 {
		font-size:21px;
	}		
}

@media (min-width:320px) and (max-width:480px) {
	#wrapper_thanks_for_getting_started .thank-you-link {
		display:inline-block;
		width:70%;
		margin:2% auto;
	}
	
	#wrapper_thanks_for_getting_started .thank-you-link h2 {
		font-size:18px;
	}		
}


/* End of Get Started Thank You */


/* Courses Landing Page */

#wrapper_courses_landing {
	text-align:center;
	margin-top:30px;
}

#wrapper_courses_landing .course_list h1 {
	font-size:36px;
	line-height:1;
}

#wrapper_courses_landing .text-content {
	width:100%;
	float:none;
}

#wrapper_courses_landing .course_list ul {
	padding-left:0;
}

#wrapper_courses_landing .course_list li {
	list-style:none;
	display:inline-block;
	width:31%;
	margin:1%;
}

#wrapper_courses_landing .course_list li .course-overview {
	position:relative;
}

#wrapper_courses_landing .course_list li .course_name {
	width:100%;
	z-index:10;
	position:absolute;
	bottom:0;
	left:0;
	padding:8px 5px;
	background:rgba(180,46,46,.80);
}

#wrapper_courses_landing .course_list li .course_name a {
	color:#fff;
	text-decoration:none;
}

#wrapper_courses_landing .course_list li .course-overview:hover .course_name {
	background:rgba(180,46,46,1);
}


@media (max-width:768px) {
	#wrapper_courses_landing .course_list li {
		list-style:none;
		display:inline-block;
		width:47%;
		margin:1%;
	}		
}


@media (min-width:320px) and (max-width:480px) {
	#wrapper_courses_landing .text-content {
		margin-top:10px;
	}	
	#wrapper_courses_landing .course_list li {
		list-style:none;
		display:inline-block;
		width:100%;
		margin:1% 0;
	}		
}

/* End of Courses Landing Page */


/* News UC */

.news-item p {
	line-height:1.5;	
}

.news-detail .author {
	margin-top:10px;
	font-size:14px;
}

.news-detail .newsbacklink {
	margin-bottom:10px;
	font-size:14px;
}

/* End of News UC */


@media (min-width:320px) and (max-width:600px) {
	.caption-assistant
	{
		background: #b42e2e;
		position: relative;
		right: 0;
		top: 0;
		height: 100%;
		padding: 25px 2%;
		color: #fff;
		font-size: 18px;
		width: 100%;
	}
	
	.content
	{
		width: 100%;
		float: none;
	}
	
	.content:nth-child(2)
	{
		border-left: none;
	}

}

@media (min-width:320px) and (max-width:480px) {
	.search-bar input {font-size:16px;}
} 

/*----------- Form Page Style Code --------*/
#apply-now-form input{ margin-top:10px; margin-bottom:5px; }
#apply-now-form input[type="text"],#apply-now-form input[type="email"]{width:100%; background:#fff; border:1px solid #aaa; padding:5px;}
#apply-now-form select{ margin-top:10px; width:100%; max-width:100%; min-width:190px; background:#fff; border:1px solid #aaa; padding:5px;}
#apply-now-form input[type="text"]:hover,
#apply-now-form input[type="email"]:hover,
#apply-now-form select:hover,
#apply-now-form input[type="text"]:focus,
#apply-now-form input[type="email"]:focus,
#apply-now-form select:focus {
	border:1px solid #495b6a;
}
#apply-now-form .apply-section { border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:35px;}
#apply-now-form .apply-section-classes {border-bottom:none; margin-bottom:0;}
#apply-now-form .apply-section h2 {color:#b42e2e; font-size:24px; margin-bottom:15px !important;}
#apply-now-form #row-attend label {display:block;}
#apply-now-form #row-attend .col {margin-left:0;}
#apply-now-form #Div1 label,#apply-now-form #Div5 label{ width:100% !important; float:left;}
#apply-now-form .apply-section.apply-section-classes .space {margin-bottom:0 !important;}
#apply-now-form .space {margin-bottom:15px !important;}

.education-disclaimer {
	margin-bottom:25px;
}

h3.high-school-info {
	margin-top:15px;
	font-size:18px;	
	margin-bottom:5px;
}

#apply-now-form input.formButton {
	max-width:178px;
	width:100%;
	color: #ffffff;
    font-size: 16px;
    font-weight:bold;
    margin-top: 10px;
    padding: 12px;
    text-transform: capitalize;
	border:none;
	box-shadow:none;
	background:#b42e2e;
	border-radius:25px;
}

#apply-now-form input[disabled="disabled"],
#apply-now-form select[disabled="disabled"]
{
	background-color:#ccc;
}

/* Responsive form style code*/
@media(max-width:1280px) 
{
	.formError{ margin-left:-115px !important;}
	#apply-now-form #row-attend{ overflow:hidden;}
	#apply-now-form select{ min-width:inherit;}
}
@media(max-width:1024px) 
{
	.formError{ margin-left: -90px !important;}
	.formError .formErrorContent{ width:130px !important; padding:4px 5px !important;}	
	#apply-now-form #row-howdidyouhear span.star{ position:absolute; top:13px; right:0; width:100%; left:auto; line-height:18px;}
	#apply-now-form label{ position:relative;}
}
@media(max-width:992px) 
{
	#apply-now-form label{ position:relative; font-size:12px;}
	#apply-now-form #row-howdidyouhear span.star{ line-height:100%;}
}
@media(max-width:767px) 
{
	span.star { color: #c12222;font-size: 10px; margin-left: 5px;}	
	#wrapper_apply_now{ position:relative;}
	.formError{ margin-left: -117px !important;}	
	
}
@media(max-width:639px) 
{
	#apply-now-form div[class*="grid"] { margin-left: 0;  margin-right: 0;  width: 100%;}
	.formError{ left:auto !important; right:10px;}
	#apply-now-form select{ width:100%; margin-bottom:10px;}
	#apply-now-form #Attend_info{ margin-left:0;} 
	#apply-now-form #row-howdidyouhear span.star{ position:static;}
}
